/* Common Variables */
.pagewrapper {
    --h1-size: 72px;
    --h2-size: 56px;
    --h2-size-2: 48px;
    --h3-size: 24px;
    --h3-size2: 48px;
    --p1-size: 20px;
    --p2-size: 16px;
    --blue: #0047FF;
    --dark: #030303;
    --dark-card: #141414;
    --dark-text: #D1D1D1;
    --red: var(--primary-btn-color);
    --bg-light: #F1F4FA;
    --aia-sprite: url("/sites/zweb/images/creator/ai-agent-sprite.svg");
}

.pagewrapper h1,
.pagewrapper h2,
.pagewrapper h3 {
    font-family: var(--primaryfont-semibold);
}

.pagewrapper p {
    font-family: var(--zf-primary-regular);
    font-size: var(--p2-size);
}

.pagewrapper h1 {
    font-size: var(--h1-size);
}

.pagewrapper h2 {
    font-size: var(--h2-size);
}

.pagewrapper h3 {
    font-size: var(--h3-size);
}

.zwc-flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.pagewrapper .content-wrap {
    padding: 110px 0px;
}



.zwc-btn {
    font-family: var(--zf-secondary-medium);
    padding: 15px 35px;
    border-radius: 4px;
    display: inline-block;
    text-decoration: none;
    font-size: var(--p2-size);
    cursor: pointer;
    border: none;
}

.zwc-btn-red {
    background-color: var(--red);
    color: #fff;
}

.zwc-blue {
    color: var(--blue);
    display: inline-block;
}

.zwc-aia-benefit-item h3::before,
.zwc-table th:nth-child(3)::before,
.zwc-table tbody tr:last-child td:nth-child(3)::before,
.zwc-aia-layer-list li::before,
.zwc-aia-arch-layer:nth-child(2)::before,
.zwc-aia-arch-layer:nth-child(2)::after,
.zwc-aia-future-list li::before,
.zwc-aia-benefits::after,
.zwc-aia-benefits::before,
.zwc-aia-arch-wrap::before,
.zwc-aia-video-wrap::before,
.zwc-vid-icons,
.zwc-aia-create::before,
.zwc-aia-future::before {
    position: absolute;
    content: "";
}

/* Banner section start */

.zwc-aia-banner {
    text-align: center;
    overflow: hidden;
}

.zwc-aia-banner .content-wrap {
    padding-top: 80px;
    padding-bottom: 80px;
}

.zwc-aia-bnr-inner {
    max-width: 947px;
    margin: 0 auto 50px;
}

.zwc-aia-bnr-inner h1 {
    font-size: var(--h1-size);
    max-width: 780px;
    margin: 0 auto 24px;
    line-height: 1.1;
}

.zwc-aia-bnr-inner p {
    font-size: var(--p1-size);
    max-width: 750px;
    margin: 0 auto 30px;
}

.zwc-aia-video-wrap {
    border: 4px solid #000;
    border-radius: 12px;
    box-shadow: 2px 7px 23px 0 rgba(0, 0, 0, 0.1);
    aspect-ratio: 1920 / 1091;
    position: relative;
    max-width: 950px;
    margin: 0 auto 70px;
}

.zwc-aia-video-wrap::before {
    width: 996px;
    height: 679px;
    background: url(/sites/zweb/images/creator/banner-vector.svg) no-repeat;
    top: -50px;
    z-index: 0;
    background-size: cover;
    right: -210px;
    background-position: right;
}

.zwc-aia-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
    display: block;
    position: relative;
}

.zwc-vid-icons {
    right: 18px;
    bottom: 18px;
    z-index: 2;
    width: 30px;
    height: 30px;
    cursor: pointer;
    text-indent: -9999px;
    border: initial;
    /* display: none; */
    background: var(--aia-sprite)no-repeat;
}

.zwc-vid-icons.zwc-vid-pause {
    background-position: -529px -5px;
}

.zwc-vid-icons.zwc-vid-play {
    background-position: -496px -5px;
}

/* End Banner section */

/* Trusted Brands */
.pagewrapper .zwc-trusted-brands .content-wrap {
    padding: 0px;
    max-width: 1060px;
}

.zwc-trusted-brands .content-wrap h2 {
    font-size: var(--h3-size);
    text-align: center;
    margin: 0 0 32px;
    letter-spacing: inherit;
    color: #000E33;
}

.zwc-trusted-brands ul li {
    width: 16.6%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.zwc-trusted-brands ul li img {
    display: block;
}

.zwc-trusted-brands ul li {
    transition: transform .1s ease-in-out;
}

.zwc-trusted-brands.in-view ul li {
    transform: scale(1);
}

/* End Trusted Brands */

/* Sticky Tabs start */

.zwc-scroll-section {
    padding-top: 20px;
    background: linear-gradient(180deg, #F1F4FA 0%, #FFFFFF 60%);
}

.zwc-aia-tabs-wrap {
    background: #F3F7FF;
    border: 1px solid #454545;
    border-radius: 8px;
    max-width: 1050px;
    margin: 0 auto 0;
    position: sticky;
    top: 72px;
    z-index: 99;
    transition: box-shadow 0.3s;
    display: none;
}

.zwc-aia-tabs-wrap.is-sticky {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.zwc-aia-tabs {
    list-style: none;
    margin: 0;
    padding: 4px;
    gap: 0;
    align-items: center;
    justify-content: space-between;
}

.zwc-aia-tabs li button {
    background: transparent;
    border: none;
    outline: none;
    padding: 10px 24px;
    height: 40px;
    font: 16px / 1.2 var(--primaryfont-semibold);
    color: #000;
    border-radius: 8px;
    cursor: pointer;
    white-space: nowrap;
    transition: background 0.2s, color 0.2s;
}

.zwc-aia-tabs li.active button {
    background: #000;
    color: #fff;
}

/* End Sticky Tabs */

.pagewrapper .zwc-aia-tabs-wrap .content-wrap {
    width: 100%;
    padding: 0;
}

/* What are AI agents section start */

.zwc-aia-what {
    background: linear-gradient(180deg, #fff 0%, #F1F4FA 100%);
    background: url(/sites/zweb/images/creator/curve.png)no-repeat;
    background-size: contain;
    background-position-y: bottom;
    padding-bottom: 250px;
}

.zwc-aia-what-inner {
    max-width: 700px;
    margin: 0 auto 50px;
    text-align: center;
}

.zwc-aia-what-inner h2 {
    margin-bottom: 26px;
}

.zwc-aia-what-inner p {
    margin-bottom: 0px;
}


.zwc-aia-flow {
    max-width: 1100px;
    margin: 0 auto;
}

.zwc-aia-flow-item {
    align-items: center;
    gap: 10px;
    justify-content: center;
    background: #E8F0FF;
    border: 1px solid #9AB6FF;
    border-radius: 13px;
    padding: 0 33px;
    margin: 0 auto;
}

.zwc-aia-flow-label {
    font-size: 20px;
    font-family: var(--zf-secondary-medium);
    white-space: nowrap;
}

.zwc-aia-flow-sub {
    flex-direction: column;
    font-size: 20px;
    font-family: var(--zf-secondary-medium);
    line-height: 50px;
}

/* End What are AI agents */

/* Creating AI agents section start */
.zwc-aia-create {
    background: #000;
    position: relative;
    overflow: hidden;
}

.zwc-aia-create::before {
    width: 1270px;
    height: 810px;
    background: radial-gradient(ellipse at center, rgba(91, 38, 74, 0.5) 0%, rgba(53, 63, 131, 0.5) 100%);
    filter: blur(228px);
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.pagewrapper .zwc-aia-create .content-wrap {
    padding: 70px 0 100px;
}

.zwc-aia-create-head {
    max-width: 780px;
    text-align: center;
    margin: 0 auto 80px;
    color: #fff;
}

.zwc-aia-create-head h2 {
    margin-bottom: 20px;
    color: #fff;
}

.zwc-aia-create-head p {
    color: #fff;
}

.zwc-aia-create-body {
    justify-content: space-between;
    position: relative;
    align-items: center;
}

.zwc-aia-create-img {
    width: 55%;
    border: 2px solid var(--blue);
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.1);
    position: relative;
    border-radius: 8px;
}

.zwc-aia-create-img>div {
    height: 100%;
}

.zwc-aia-create-img>div img {
    display: block;
    /* height: 100%; */
    width: 100%;
    border-radius: 5px;
}

.zwc-aia-create-steps {
    width: 45%;
    color: #fff;
    display: flex;
    flex-direction: column;
}

.zwc-aia-step {
    padding: 30px;
    cursor: pointer;
}

.zwc-aia-step button {
    background: transparent;
    border: none;
    text-align: left;
    color: #fff;
}

.zwc-aia-step.active {
    background-color: #09060C;
}

.zwc-aia-step-num {
    font-size: 32px;
    font-family: var(--zf-splfont-cursive-one-regular);
    display: block;
    margin-bottom: 8px;
}

.zwc-aia-step h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 24px;
}

.zwc-aia-step p {
    color: rgba(255, 255, 255, 0.85);
    margin-bottom: 0;
    max-width: 460px;
}

.zwc-aia-step p a {
    color: #fff;
    text-decoration: underline;
}

/* End Creating AI agents  */

/* Benefits section start */

.zwc-aia-benefits {
    background: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.zwc-aia-benefits::before {
    width: 555px;
    height: 625px;
    right: 0;
    background: url(/sites/zweb/images/creator/corner-vector.svg)no-repeat;
    bottom: -180px;
    z-index: -1;

}

.zwc-aia-benefits::after {
    width: 300px;
    height: 625px;
    left: 0;
    background: url(/sites/zweb/images/creator/corner-vector.svg) no-repeat;
    top: -180px;
    transform: rotate(180deg);
    z-index: -1;
}

.zwc-aia-benefits-head {
    text-align: center;
    margin-bottom: 40px;
}

.zwc-aia-benefits-head h2 {
    margin-bottom: 60px;
}

.zwc-aia-benefits-grid {
    gap: 55px 50px;
    max-width: 1100px;
    margin: 0 auto;
}

.zwc-aia-benefit-item {
    width: calc(25% - 38px);
}

.zwc-aia-benefit-icon,
.zwc-aia-future-icon {
    position: relative;
    display: block;
}




.zwc-aia-benefit-item h3 {
    font-size: var(--h3-size);
    color: #000E33;
    padding-top: 40px;
    position: relative;
    max-width: 90%;
}

.zwc-aia-benefit-item h3::before {
    top: 0;
    left: 0;
    background: var(--aia-sprite);
    width: 26px;
    height: 33px;
}

.zwc-aia-benefit-item:first-child h3::before {
    background-position: 0 0;
}

.zwc-aia-benefit-item:nth-child(2) h3::before {
    background-position: -35px 0;
}

.zwc-aia-benefit-item:nth-child(3) h3::before {
    background-position: -70px 0;
    width: 17px;
    height: 28px;
}

.zwc-aia-benefit-item:nth-child(4) h3::before {
    background-position: -102px 0;
}

.zwc-aia-benefit-item:nth-child(5) h3::before {
    background-position: -137px 0;
}

.zwc-aia-benefit-item:nth-child(6) h3::before {
    background-position: -172px 0;
    width: 27px;
    height: 35px;
}

.zwc-aia-benefit-item:nth-child(7) h3::before {
    background-position: -207px 0;
}

.zwc-aia-benefit-item:nth-child(8) h3::before {
    background-position: -242px 0;
}

/* End Benefits */

/* Use cases section start */

.zwc-aia-usecases {
    background: #FAFAFA;
}

.zwc-aia-usecases-head {
    max-width: 790px;
    text-align: center;
    margin: 0 auto 40px;
}

.zwc-aia-usecases-head h2 span {
    display: block;
}

.zwc-aia-usecases-head h2 {
    margin-bottom: 20px;
}

.zwc-aia-usecases-grid {
    gap: 28px;
    align-items: flex-start;
}

.zwc-aia-usecase-card {
    width: calc(25% - 21px);
    display: flex;
    flex-direction: column;
    gap: 31px;
    position: relative;
}

.zwc-aia-usecase-img {
    background: #D9D9D9;
    height: 390px;
    border-radius: 8px;
    position: relative;
}

.zwc-aia-usecase-tag {
    position: absolute;
    top: 32px;
    left: 30px;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 18px;
    font-family: var(--primaryfont-semibold);
}

.zwc-tag-orange {
    background: #FFEEE5;
}

.zwc-tag-lime {
    background: #FDFFE4;
}

.zwc-tag-purple {
    background: #EEE5FF;
}

.zwc-tag-blue {
    background: #E8F0FF;
}

.zwc-aia-usecase-card p {
    font-size: 16px;
    color: #000;
}


/* Table starts */
.zwc-comparison-table {
    max-width: 1000px;
    margin: 100px auto 50px;
}

.zwc-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #0047FF;
    border-radius: 8px;

}

.zwc-table thead th {
    background: #E4EDFF;
    color: #0047FF;
    text-align: left;
    padding: 18px 24px;
    border-bottom: 1px solid #d0d7e2;
    font-family: var(--primaryfont-semibold);

}

.zwc-table tbody td {
    padding: 30px 24px;
    vertical-align: middle;
    border-bottom: 1px solid #d0d7e2;
    font-family: var(--zf-secondary-medium);
}

.zwc-table tbody tr:last-child td {
    border-bottom: none;
}

.zwc-table th:nth-child(1),
.zwc-table td:nth-child(1) {
    width: 25%;
    position: relative;
}

.zwc-table td:nth-child(1) {
    font-family: var(--primaryfont-semibold);
}

.zwc-table td:nth-child(1) strong {
    display: block;
}

.zwc-table td:nth-child(1) .zwc-tag {
    display: inline-block;
    border-radius: 4px;
    background: #FED70B;
    padding: 4px 8px;
    margin-top: 10px;
}

.zwc-table td:nth-child(1)::before {
    background: var(--sprite) no-repeat -385px -1px;
    width: 18px;
    height: 20px;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}

.zwc-table th:nth-child(2),
.zwc-table td:nth-child(2) {
    border-left: 1px solid #0047FF;
    border-right: 1px solid #0047FF;
}


.zwc-table th:nth-child(3),
.zwc-table td:nth-child(3) {
    background-color: #F3F7FF;
    position: relative;
    padding: 30px;
}

.zwc-table th:nth-child(3) {
    background-color: #E4EDFF;
}

.zwc-table td:nth-child(3) strong {
    display: block;
    margin-top: 10px;
}

.zwc-table th:nth-child(3)::before {
    width: calc(100% + 2px);
    height: 30px;
    border: 1px solid #0047FF;
    border-bottom: none;
    top: -25px;
    left: -1px;
    background: #E4EDFF;
    border-radius: 10px 10px 0 0;
}

.zwc-table tbody tr:last-child td:nth-child(3) {
    position: relative;
}

.zwc-table tbody tr:last-child td:nth-child(3)::before {
    width: calc(100% + 2px);
    height: 30px;
    border: 1px solid #0047FF;
    border-top: none;
    bottom: -25px;
    left: -1px;
    background: #F4F8FF;
    border-radius: 0 0 10px 10px;
}

.zwc-table tbody tr {
    background: #fff;
}

.zwc-table tr:first-child th:nth-child(1) {
    border-top-left-radius: 8px;
}



.zwc-table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 8px;
}


/* Table end */

/* End Use cases */

/* Architecture section start */

.zwc-aia-arch-wrap {
    background: #000;
    position: relative;
    overflow: hidden;
}

.zwc-aia-arch-wrap::before {
    width: 1264px;
    height: 808px;
    background: radial-gradient(ellipse at center, rgba(91, 38, 74, 0.5) 0%, rgba(53, 63, 131, 0.5) 100%);
    filter: blur(228px);
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.zwc-aia-arch-head {
    gap: 125px;
    align-items: center;
    margin-bottom: 100px;
}

.zwc-aia-arch-text {
    width: 45%;
    flex-shrink: 0;
}

.zwc-aia-arch-text h2 {
    color: #fff;
    margin-bottom: 21px;
}

.zwc-aia-arch-text p {
    color: rgba(255, 255, 255, 0.85);
}

.zwc-aia-arch-diagram {
    flex: 1;
    text-align: center;
    position: relative;
}

.zwc-aia-arch-diagram img {
    max-width: 100%;
    height: auto;
}

.zwc-center-part {
    /* padding: 10px; */
    /* background-color: #000; */
    text-align: end;
    position: absolute;
    width: 450px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.zwc-animation p {
    font: 37px/1 var(--zf-splfont-cursive-one-regular);
    color: #fff;
    margin-bottom: 0;
}

.zwc-animation span,
.zwc-ani-first,
.zwc-ani-third {
    position: absolute;
}

.zwc-ani-first {
    bottom: 40px;
    right: -30px;
}

.zwc-ani-first span {
    bottom: -20px;
    left: -60px;
}

.zwc-ani-third {
    top: 50px;
    right: 40px;
}

.zwc-ani-third span {
    top: -30px;
    left: -50px;
}

.zwc-ani-sec p {
    padding-left: 30px;
}

.zwc-ani-sec {
    position: relative;
}

.zwc-ani-sec span {
    right: -15px;
}

/* Architecture layers */
.zwc-aia-arch-layers {
    gap: 0;
    justify-content: space-between;
}

.zwc-aia-arch-layer {
    width: calc(33.33% - 1px);
    color: #fff;
    padding-right: 40px;
}

.zwc-aia-arch-layer:last-child {
    padding-right: 0;
    padding-left: 40px;

}

.zwc-aia-arch-layer:nth-child(2) {
    padding-left: 40px;
    position: relative;
}

.zwc-aia-arch-layer:nth-child(2)::before,
.zwc-aia-arch-layer:nth-child(2)::after {
    width: 1px;
    height: 100%;
    border-left: 1px dashed #6f6f6f;
    top: 0;
    left: 0;
}

.zwc-aia-arch-layer:nth-child(2)::after {
    left: unset;
    right: 0;
}

.zwc-aia-arch-layer h3 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
}



.zwc-aia-layer-num {
    color: #fff;
}

.zwc-aia-layer-list {
    list-style: none;
    padding: 0;
    margin: 0 0 16px;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.zwc-aia-layer-list li {
    font-size: 17px;
    color: #fff;
    padding-left: 25px;
    position: relative;
}

.zwc-aia-layer-list li::before {
    left: 0;
    top: 2px;
    width: 15px;
    height: 22px;
    background: var(--aia-sprite) no-repeat -284px -1px;
}

.zwc-aia-layer-list li strong {
    font-family: var(--primaryfont-semibold);
}

.zwc-aia-arch-layer>p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    padding-left: 25px;
}

.zwc-layer-wrapper {
    position: relative;
    text-align: center;
    color: #fff;
    font-family: sans-serif;
}

.zwc-layer-visual {
    position: relative;
    width: 300px;
    height: 360px;
    margin: auto;
}

.zwc-layer {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 184px;
    height: 100px;
}

.zwc-layer.top {
    border-radius: 200px 200px 0 0;
    background: url(/sites/zweb/images/creator/ai-roll-top.png)no-repeat;
    top: 40px;
    background-size: cover;
}

.zwc-layer.middle {
    height: 112px;
    top: 140px;
    background: url(/sites/zweb/images/creator/ai-roll-middle.png)no-repeat;
    background-size: contain;

}

.zwc-layer.bottom {
    border-radius: 0 0 200px 200px;
    bottom: 20px;
    background: url(/sites/zweb/images/creator/ai-roll-bottom.png)no-repeat;
    background-size: contain;

}


/* End Architecture  */

/* Future section start */
.zwc-aia-future {
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 1;
}


.zwc-aia-future::before {
    width: 555px;
    height: 625px;
    right: 0;
    background: url(/sites/zweb/images/creator/corner-vector.svg)no-repeat;
    bottom: -180px;
    z-index: -1;

}

.zwc-aia-future-inner {
    gap: 80px;
    justify-content: space-between;
    max-width: 1000px;
    margin: 0 auto;
}

.zwc-aia-future-left {
    width: 50%;
    position: relative;
}

.zwc-aia-future-left h2 {
    margin-bottom: 25px;
}

.zwc-aia-future-left>p {
    font-size: 16px;
    color: #000;
    margin-bottom: 60px;
}

.zwc-aia-future-left h3 {
    font-size: var(--h3-size2);
    display: flex;
    align-items: center;
}

.zwc-aia-next-arrow svg {
    width: 60px;
    vertical-align: bottom;
}

.zwc-aia-next-arrow {
    display: inline-block;
    margin-left: 20px;
    line-height: 1;

}

.zwc-aia-future-list {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
    display: flex;
    flex-direction: column;
    gap: 23px;
}

.zwc-aia-future-list li {
    font-size: 32px;
    font-family: var(--primaryfont-semibold);
    color: #000E33;
    letter-spacing: -0.03em;
    padding-left: 65px;
    position: relative;
}

.zwc-aia-future-list li::before {
    top: 0;
    left: 0;
    background: var(--aia-sprite)no-repeat;
}

.zwc-aia-future-list li.zwc-future-dev::before {
    background-position: -303px 0;
    width: 48px;
    height: 43px;
}

.zwc-aia-future-list li.zwc-future-mobile::before {
    background-position: -361px 0;
    width: 38px;
    height: 48px;
}

.zwc-aia-future-list li.zwc-future-business::before {
    background-position: -406px 0;
    width: 36px;
    height: 40px;
}

.zwc-aia-future-list li.zwc-future-guard::before {
    background-position: -457px 0;
    width: 32px;
    height: 45px;
}

.zwc-aia-future-icon {
    width: 44px;
    height: 44px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.zwc-aia-future-right>p {
    font-size: 16px;
    color: #000;
    max-width: 400px;
}

/* End Future */

/* FAQ */
.zwc-faq {
    background: #030303;
}

.pagewrapper .zwc-faq .content-wrap {
    padding: 120px 0;
}

.zwc-faq-heading,
.zwc-faq-item,
.zwc-faq-cnt h3,
.zwc-faq-cnt h3 button {
    position: relative;
}

.zwc-faq-heading {
    width: 40%;
}

.zwc-faq-heading div {
    position: sticky;
    top: 90px;
}

.zwc-faq-heading h2 {
    font-size: var(--h2-size-2);
    letter-spacing: -0.96px;
    max-width: 420px;
    color: #fff;
}

.zwc-faq-cnt {
    width: 60%;
}

.zwc-faq-item {
    margin-bottom: 16px;
    background: #141414;
}

.zwc-faq-item:last-child {
    margin-bottom: 0;
}

.zwc-faq-item.active h3 span:after {
    display: none;
}

.zwc-faq-cnt h3 {
    margin-bottom: 0;
    z-index: 2;
    color: #D1D1D1;
}

.zwc-faq-cnt h3 button {
    font-size: var(--h3-size);
    letter-spacing: -0.4px;
    margin-bottom: 0;
    cursor: pointer;
    padding: 24px 56px 24px 24px;
    background: transparent;
    border: inherit;
    width: 100%;
    text-align: left;
    font-family: var(--primaryfont-semibold);
    z-index: 2;
    color: #D1D1D1;
}

.zwc-faq-cnt h3 span,
.zwc-faq-cnt h3 span:before,
.zwc-faq-cnt h3 span:after {
    content: "";
    position: absolute;
    cursor: pointer;
}

.zwc-faq-cnt h3 span {
    right: 26px;
    top: 26px;
    z-index: 1;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 100px;
}

.zwc-faq-cnt h3 span:before,
.zwc-faq-cnt h3 span:after {
    background: var(--black);
    z-index: 2;
    border-radius: 8px;
}

.zwc-faq-cnt h3 span:before,
.zwc-faq-cnt h3 span:after {
    left: 50%;
    top: 50%;
    background-color: #000;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.zwc-faq-cnt h3 span:before {
    height: 2px;
    width: 14px;
}

.zwc-faq-cnt h3 span:after {
    width: 2px;
    height: 14px;
}

.zwc-faq-ans {
    display: none;
    padding: 0 24px 24px;
}

.zwc-faq-item:first-child .zwc-faq-ans {
    display: block;
}

.zwc-faq-ans p {
    font-size: var(--p-font-2);
    margin-bottom: 0;
    max-width: 660px;
    color: #D1D1D1;
}

.zwc-faq-ans p a {
    color: var(--zwc-link-clr-dark);
}

.zwc-faq-heading a {
    margin-top: 24px;
}

/* End FAQ */


@media (min-width: 1199px) {
    .fadeInZoom {
        opacity: 0;
        transform: scale(0.92);
        transition: opacity 1.3s cubic-bezier(0.11, 0.16, 0.43, 0.86),
            transform 1.3s cubic-bezier(0.11, 0.16, 0.43, 0.86);
    }

    .fadeInZoom2 {
        opacity: 0;
        transform: scale(0.92) translateY(-50%);
        transition: opacity 1.3s cubic-bezier(0.11, 0.16, 0.43, 0.86),
            transform 1.3s cubic-bezier(0.11, 0.16, 0.43, 0.86);
    }

    .animation-element.in-view .fadeInZoom2 {
        opacity: 1;
        transform: scale(1) translateY(-50%);
    }

    .animation-element.in-view .fadeInZoom,
    .animation-element.fadeInZoom.in-view {
        opacity: 1;
        transform: scale(1);
    }

    .zwc-animate-clip,
    .zwc-aia-next-arrow,
    .zwc-animation span,
    .zwc-animation p {
        transition: 0.5s ease-in;
        clip-path: inset(0px 100% 0px 0%);

    }

    .zwc-ani-sec span,
    .zwc-ani-sec p {
        transition: 0.5s ease-in;
        clip-path: inset(0px 0px 0px 100%);
    }

    /* .zwc-aia-arch-wrap .middle-animated .zwc-ani-sec span, .zwc-aia-arch-wrap .middle-animated .zwc-ani-sec p */

    .zwc-aia-flow.middle-animated .zwc-animate-clip,
    .zwc-aia-future .middle-animated .zwc-aia-next-arrow,
    .zwc-aia-arch-wrap .middle-animated .zwc-animation span,
    .zwc-aia-arch-wrap .middle-animated .zwc-animation p {
        clip-path: inset(0px 0% 0px 0%);
    }

    .zwc-sec {
        transition-delay: 0.3s;
    }

    .zwc-ani-first .zwc-sec {
        transition-delay: 1.5s;
    }

    .zwc-third {
        transition-delay: 0.8s;
    }

    .zwc-four {
        transition-delay: 1.3s;
    }

    .zwc-ani-first p.zwc-third {
        transition-delay: 2s;
    }

    .zwc-five {
        transition-delay: 2s;
    }

    .zwc-ani-sec span.zwc-five {
        transition-delay: 3s;
    }

    .zwc-six {
        transition-delay: 2.5s;
    }

    .zwc-seven {
        transition-delay: 3s;
    }

    .zwc-ani-sec p.zwc-seven {
        transition-delay: 3.5s;
    }

    .zwc-eight {
        transition-delay: 3.5s;
    }

    .zwc-nine {
        transition-delay: 4s;
    }

    .zwc-ani-third span.zwc-nine {
        transition-delay: 4s;
    }

    .zwc-ani-third p.zwc-ten {
        transition-delay: 5s;
    }

    .zwc-aia-tabs-wrap {
        display: block;
    }

    .zwc-aia-future .middle-animated #arrowpath1 {
        opacity: 1;
        animation: dash-arrow 3s linear forwards;
        stroke-dasharray: 60;
        stroke-dashoffset: 100;
        stroke-width: 1px;
        transition-delay: 1.4s;
    }

    .zwc-aia-future .middle-animated #linepath1 {
        stroke-dasharray: 600;
        stroke-dashoffset: 1200;
        stroke-width: 1px;
        animation: dash 2s linear forwards;
        opacity: 1;
        transition-delay: 1.2s;
    }

    .animated-path {
        opacity: 0;
    }

    .zwc-aia-arch-diagram.middle-animated .animated-path {
        opacity: 1;
        stroke-dasharray: 200;
        stroke-dashoffset: 200;
        animation: drawLine 2s ease forwards;
    }


    .zwc-aia-arch-wrap .middle-animated .zwc-layer.top {
        animation: fadeUp 0.5s ease 1s forwards;
    }

    .zwc-aia-arch-wrap .middle-animated .zwc-layer.middle {
        animation: fadeRight 0.5s ease 2.5s forwards;
    }

    .zwc-aia-arch-wrap .middle-animated .zwc-layer.bottom {
        animation: fadeDown 0.5s ease 1s forwards;
    }


    @keyframes fadeDown {
        0% {
            bottom: 20px;
        }

        100% {
            bottom: -3px;
        }
    }

    @keyframes fadeUp {
        0% {
            top: 40px;
        }

        100% {
            top: 30px;
        }
    }

    @keyframes fadeRight {
        0% {
            transform: translateX(-50%);
        }

        100% {
            transform: translateX(-20%);
        }
    }

    @keyframes drawLine {
        to {
            stroke-dashoffset: 0;
        }
    }

    @keyframes dash-arrow {
        0% {
            stroke-dashoffset: 180;
        }

        100% {
            stroke-dashoffset: 0;
        }
    }

    @keyframes dash {
        0% {
            stroke-dashoffset: 600;
        }

        100% {
            stroke-dashoffset: 1200;
        }
    }

    .zwc-aia-bnr-inner h1 {
        transition: 0.8s ease-in;
        letter-spacing: 2.8px;
    }

    .middle-animated .zwc-aia-bnr-inner h1 {
        letter-spacing: inherit;
    }

}

@media (max-width: 1440px) {

    .pagewrapper .zwc-aia-faq .content-wrap {
        padding: 100px 0px;
    }

    /* Architecture section start  */

    .zwc-aia-arch-head {
        gap: 50px;
    }

    /* End Architecture */


    /* Trusted Brands  */
    .zwc-trusted-brands h2 {
        margin-top: 0;
    }

    /* End Trusted Brands  */

    /* Faq starts */
    .zwc-faq-heading,
    .zwc-faq-cnt {
        width: 100%;
    }

    .zwc-faq-heading h2 {
        margin-bottom: 40px;
        max-width: inherit;
    }

    .zwc-faq-heading div {
        position: static;
        top: 0px;
    }

    .zwc-faq-cnt .zwc-sec-cta-dark {
        margin-top: 20px;
    }

    .pagewrapper .zwc-faq .content-wrap {
        padding: 80px 0px;
    }

    /* End Faq */
}


@media (max-width: 1280px) {

    .pagewrapper .content-wrap {
        padding: 90px 0;
    }

    .pagewrapper {
        --h1-size: 45px;
        --h2-size-2: 30px;
    }


    /* Table start */
    .zwc-comparison-table {
        margin: 80px auto 40px;
    }

    /* Table End */

    /* Trusted Brands */
    .pagewrapper .zwc-trusted-brands .content-wrap {
        max-width: 944px;
    }

    /* End Trusted Brands */

    /* Faq starts */
    .zwc-faq-heading,
    .zwc-faq-cnt {
        width: 100%;
    }

    .zwc-faq-heading h2 {
        margin-bottom: 40px;
        max-width: inherit;
    }

    .zwc-faq-heading div {
        position: static;
        top: 0px;
    }

    .zwc-faq-cnt .zwc-sec-cta-dark {
        margin-top: 20px;
    }

    .pagewrapper .zwc-faq .content-wrap {
        padding: 80px 0px;
    }

    /* End Faq */

    /* Architecture section start */
    .zwc-ani-third {
        right: 4%;
    }

    .zwc-ani-first {
        right: -4%;
    }

    /* End Architecture section */
}

@media (max-width: 1199px) {
    .pagewrapper {
        --h1-size: 56px;
        --h2-size: 44px;
        --h3-size2: 44px;
    }

    .pagewrapper .content-wrap {
        padding: 70px 0px;
    }


    /* Sticky Tabs start */
    .zwc-aia-tabs-wrap {
        max-width: 90%;
    }

    /* End Sticky Tabs */

    /* Architecture section start */
    .zwc-aia-arch-head {
        flex-direction: column;
        gap: 50px;
    }

    .zwc-aia-arch-text {
        width: 100%;
    }

    .zwc-aia-arch-diagram {
        display: none;
    }

    /* End Architecture */

    /* Benefits section start */

    .zwc-aia-benefit-item {
        width: calc(33.33% - 34px);
    }

    /* End Benefits */

    .zwc-aia-usecase-card {
        width: calc(50% - 14px);
    }

    /* Future section start */

    .zwc-aia-future-inner {
        gap: 50px;
    }

    .zwc-aia-next-arrow svg {
        width: 60px;
    }

    /* End Future */

    /* Trusted Brands */
    .pagewrapper .zwc-trusted-brands .content-wrap {
        max-width: 848px;
    }

    .zwc-trusted-brands p {
        padding: 12px;
    }

    /* End Trusted Brands */

    /* What are AI agents section start */

    .zwc-aia-what {
        background: unset;
        padding-bottom: 0;
    }

    /* End What are AI agents */
}

@media (max-width: 991px) {
    .pagewrapper {
        --h1-size: 48px;
        --h2-size: 38px;
        --h3-size2: 38px;
    }

    .zwc-nav,
    .zwc-aia-video-wrap::before,
    .zwc-aia-benefits::before,
    .zwc-aia-benefits::after,
    .zwc-aia-future::before,
    .zwc-aia-arch-layer:nth-child(2)::before,
    .zwc-aia-arch-layer:nth-child(2)::after {
        display: none;
    }

    /* Sticky Tabs start */
    .zwc-aia-tabs-wrap {
        max-width: 95%;
        overflow-x: auto;
    }

    .zwc-aia-tabs {
        flex-wrap: nowrap;
    }

    /* End Sticky Tabs */

    /* Creating AI agents section start  */

    .zwc-aia-create-body {
        flex-direction: column;
    }

    .zwc-aia-create-img,
    .zwc-aia-create-steps {
        width: 100%;
        border: none;
    }

    .zwc-aia-step p {
        margin-bottom: 30px;
        max-width: 100%;
    }

    .zwc-aia-inner-panel img {
        width: 100%;
    }

    .zwc-aia-create-head,
    .zwc-aia-step:first-child {
        margin-bottom: 40px;
    }

    .zwc-aia-step {
        padding: 0;
    }

    .zwc-aia-step.active {
        background: transparent;
    }

    /* End Creating AI agents */

    /* Architecture section start */

    .zwc-aia-arch-layers {
        flex-direction: column;
        gap: 50px;
    }

    .zwc-aia-arch-layer:nth-child(2),
    .zwc-aia-arch-layer:last-child {
        padding-left: 0;
    }

    .zwc-aia-arch-layer:last-child {
        padding-bottom: 0;
        border: 0;
    }

    .zwc-aia-arch-head {
        margin-bottom: 60px;
    }

    .zwc-aia-arch-layer {
        width: 100%;
        padding-right: 0;
        padding-bottom: 30px;
        border-bottom: 1px solid #6f6f6f;
    }

    /* End Architecture*/

    /* Future section start */

    .zwc-aia-future-inner {
        flex-direction: column;
    }

    .zwc-aia-future-left {
        width: 100%;
    }

    .zwc-aia-future-list li {
        font-size: 30px;
    }

    .zwc-aia-future-list {
        flex-direction: unset;
        flex-wrap: wrap;
    }

    .zwc-aia-future-right {
        width: 100%;
    }

    /* End Future */

    .zwc-aia-benefit-item {
        width: calc(50% - 12px);
    }

    .zwc-aia-benefits-grid {
        gap: 50px 24px;
    }

    /* Trusted Brands */
    .zwc-trusted-brands ul {
        gap: 32px;
    }

    .zwc-trusted-brands ul li {
        width: 29.3%;
    }

    /* End Trusted Brands */

    /* What are AI agents section start */

    .zwc-aia-flow-item {
        flex-direction: column;
        width: 100%;
        max-width: 500px;
        padding: 30px;
        gap: 20px;
    }

    .zwc-aia-flow-item .zwc-first,
    .zwc-aia-flow-item .zwc-four,
    .zwc-aia-flow-item .zwc-six,
    .zwc-aia-flow-item .zwc-eight {
        transform: rotate(90deg);
    }

    .zwc-aia-flow-sub {
        width: 330px;
        gap: 30px;
        flex-direction: row;
        line-height: normal;
    }

    /* End What are AI agents */

}

@media (max-width: 767px) {
    .pagewrapper {
        --h1-size: 40px;
        --h2-size: 32px;
        --h3-size2: 32px;
        --h3-size: 22px;
    }

    .pagewrapper .content-wrap {
        padding: 60px 0px;
    }

    .zwc-aia-bnr-inner h1 {
        font-size: var(--h1-size);
    }


    .zwc-aia-flow-arrow {
        width: 2px;
        height: 30px;
        margin: 0 20px;
        background: #0047FF;
    }

    .zwc-aia-flow-arrow::after {
        right: -4px;
        top: auto;
        bottom: -6px;
        border: 5px solid transparent;
        border-top-color: #0047FF;
        border-left-color: transparent;
    }

    .zwc-aia-usecase-card {
        width: 100%;
    }

    /* Benefits section start */



    .zwc-aia-benefits-grid {
        gap: 25px 24px;
    }

    /* End Benefits */

    .pagewrapper .zwc-aia-create .content-wrap {
        padding: 50px 0 70px;
    }

    /* Trusted Brands */
    .pagewrapper .zwc-trusted-brands .content-wrap {
        max-width: inherit;
    }

    .zwc-trusted-brands ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .zwc-trusted-brands h2 {
        margin: 0 0 40px;
    }

    .zwc-trusted-brands p {
        flex-direction: column;
        text-align: center;
    }

    .zwc-gartner-view {
        margin: 0 auto;
    }

    .zwc-comparison-table {
        overflow-x: scroll;
        margin: 30px auto;
        padding: 30px 0;
    }

    /* End Trusted Brands */

    /* Future section start */
    .zwc-aia-future-list li {
        font-size: 24px;
        line-height: 2;
    }

    .zwc-aia-future-list {
        flex-direction: column;
    }

    .zwc-aia-future-left>p {
        margin-bottom: 30px;
    }

    .zwc-aia-next-arrow svg {
        width: 40px;
    }

    .zwc-aia-future-inner {
        gap: 30px;
    }

    .zwc-aia-future-right>p {
        max-width: 100%;
    }

    .zwc-aia-next-arrow {
        margin-left: 12px;
    }

    /* End Future  */



    .zwc-table {
        width: 800px;

    }

    .zwc-aia-benefits-head h2 {
        margin-bottom: 40px;
    }
}


@media (max-width: 480px) {
    .pagewrapper {
        --h1-size: 36px;
        --h2-size: 30px;
        --h3-size2: 30px;
        --p1-size: 18px;
    }

    .zwc-aia-benefit-item {
        width: 100%;
    }

    .zwc-aia-create-steps {
        gap: 10px;
    }

    /* Trusted Brands  */
    .zwc-trusted-brands ul {
        gap: 40px;
        justify-content: flex-start;
    }

    .zwc-trusted-brands ul li {
        width: 40%;
    }

    /* End Trusted Brands */

    .pagewrapper .zwc-aia-create .content-wrap {
        padding: 50px 0 40px;
    }

    .zwc-aia-what-inner {
        margin-bottom: 40px;
    }

    .zwc-aia-bnr-inner,
    .zwc-aia-what-inner,
    .zwc-aia-create-head,
    .zwc-aia-benefits-head,
    .zwc-aia-usecases-head {
        text-align: left;
    }

    .zwc-vid-icons {
        bottom: 12px;
        right: 12px;
    }

    .zwc-aia-flow-sub {
        width: 100%;
        flex-wrap: nowrap;
    }

    .zwc-aia-flow-item {
        padding: 20px;

    }
}